Response to the Apache Log4J (CVE-2021-44228) vulnerability

In regards to the Log4J vulnerability (CVE-2021-44228) announced recently, the TeamDynamix suite of products (ITSM, PPM, iPaaS) do not rely on Log4J and are not impacted by the Apache issue. TeamDynamix has validated all of its vendor products to understand if any are impacted by this vulnerability. If necessary, mitigation instructions were followed based on vendor recommendations. Any change in status to the Log4J vulnerability (CVE-2021-44228) shall be posted here.

100% helpful - 2 reviews

Details

Article ID: 140177
Created
Tue 12/14/21 12:03 PM
Modified
Thu 12/16/21 1:18 PM